WordPress-lisäosassa olevaa haavoittuvuutta käytetään aktiivisesti hyväksi